<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/male_clothes_10003_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,0},{100,142}}</string>
                <key>offset</key>
                <string>{-4,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,188},{100,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,0},{104,130}}</string>
                <key>offset</key>
                <string>{0,22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,213},{104,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,144},{92,108}}</string>
                <key>offset</key>
                <string>{6,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,247},{92,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1032,100},{92,92}}</string>
                <key>offset</key>
                <string>{6,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,273},{92,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,0},{108,150}}</string>
                <key>offset</key>
                <string>{-20,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{326,186},{108,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,0},{126,146}}</string>
                <key>offset</key>
                <string>{-29,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{308,204},{126,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,150},{132,106}}</string>
                <key>offset</key>
                <string>{-29,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{305,246},{132,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{164,92}}</string>
                <key>offset</key>
                <string>{-32,-15}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{286,269},{164,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,0},{92,138}}</string>
                <key>offset</key>
                <string>{-22,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,183},{92,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,0},{128,136}}</string>
                <key>offset</key>
                <string>{-36,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{300,191},{128,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,0},{144,94}}</string>
                <key>offset</key>
                <string>{-42,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{286,240},{144,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,0},{156,60}}</string>
                <key>offset</key>
                <string>{-49,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,267},{156,60}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,146},{110,124}}</string>
                <key>offset</key>
                <string>{-22,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{323,187},{110,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,0},{128,132}}</string>
                <key>offset</key>
                <string>{-30,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{306,174},{128,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,132},{132,124}}</string>
                <key>offset</key>
                <string>{-33,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,214},{132,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,164},{154,92}}</string>
                <key>offset</key>
                <string>{-33,22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{290,232},{154,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,138},{102,118}}</string>
                <key>offset</key>
                <string>{3,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,196},{102,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{502,142},{104,130}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,178},{104,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,136},{94,118}}</string>
                <key>offset</key>
                <string>{-6,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,213},{94,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10003_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1032,0},{92,100}}</string>
                <key>offset</key>
                <string>{-7,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,219},{92,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10003_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{1124,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fe5815ef33f255776b07cf1bc7ec3a0e:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10003_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
